body {
	width:100%;
	height:100%;
	background:#FFFFFF;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
.HeaderWhiteSpaceTop {
	display:none;	
}
.HeaderOuterBg {
}
.HeaderInnerBg {
	height:70px;
	padding:5px 5px 5px 5px;
}
.BusinessName {
	font-family:Arial, Helvetica, sans-serif;
	font-size:normal;
	color:#000000;
}
.TagLine {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
}
.Verline {
}
/* Adjacent Logo starts here */
.HeaderMenu {
        text-align:right;
        width:100%;
        vertical-align:bottom;
        
}
/* Adjacent Logo ends here */
.HrLineBelowHeader {
}
.HrLineBelowMenuTop {
}
.HrLineBelowBanner {
	height:5px;
}
.HrLineBelowMenuBottom {
	height:5px;
}
.HrLineBelowBody {
	height:1px;
	background-color:#596945;
}
.HrLineBelowFooter {
}
.BannerOuterBg {
}
.BodyOuterBg {
}
/* top and bottom nav starts here */
.MenuOuterBg {
}
.BlockMenuTop {
	display:none;
}
.BlockMenuBottom {
	display:none;
}
.MenuLftTop {
	display:none;
}
.MenuMidTop {
	display:none;
}
.MenuRgtTop {
	display:none;
}
.MenuLftMid {
	display:none;
}
.MenuMid {

	background-color:#596945;
}
.MenuRgtMid {
	display:none;
}
.MenuLftBtm {
	display:none;
}
.MenuMidBtm {
	display:none;
}
.MenuRgtBtm {
	display:none;
}
.MenuHorLeftBullet {
	padding-left:10px;
	text-align:center;
	vertical-align:middle;
}
.MenuHorTopBullet{
	display:none;
}
.MenuSeperator {
	width:1px;
}
.MenuHorBullet{
}
.MenuHor {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#999999;
	cursor:pointer;
	height:25px;
	background-color:#596945;
	padding:8px 0px 8px 0px;
}
.MenuHorActive {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	cursor:pointer;
	height:25px;
	padding:8px 0px 8px 0px;
}
.Nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	padding:5px 15px 5px 15px;	
}
.NavActive {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;
	padding:6px 15px 5px 15px;	
}
/* top and bottom nav ends here */

/* nav with banner starts here */
.MenuBgVer {
	background-color:#596945;
}
.MenuVerTopCrv {
}
.MenuBgGradVer {
}
.MenuVerLeftBullet {
	width:10px;
	text-align:center;
}
.MenuVerTopBullet{
	display:none;
}
.MenuSeperatorVer {
	height:1px;
}
.MenuVer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	cursor:pointer;
	background-color:#596945;
	padding:0px 0px 0px 5px;
}
.MenuVerActive {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	cursor:pointer;
	padding:0px 0px 0px 5px;
}
.NavVer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	float:left;
	width:100%;
	padding:8px 0px 8px 0px;
}
.NavVerActive {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;
	float:left;
	padding:8px 0px 8px 0px;
}
/* nav with banner ends here */

/* submenu start here */
.SubMenuVerLeftBullet {
	display:none;
	text-align:center;
}
.SubMenuVerTopBullet{
	display:none;
}
.SubMenuSeperatorVer {
	height:1px;
}
.SubMenuVer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	cursor:pointer;
	background-color:#596945;
	width:145px;
	border-left:1px solid;
	padding:0px 5px 0px 3px;
}
.SubMenuVerActive {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	cursor:pointer;
	width:145px;
	border-left:1px solid;
	padding:0px 5px 0px 3px;
}
.SubNavVer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	float:left;
	width:100%;
	padding:8px 0px 8px 0px;
}
.SubNavVerActive {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;
	float:left;
	padding:8px 0px 8px 0px;
}
/* submenu ends here */

.ShadowPad {
	padding:0px 0px 0px 0px;
}
.LayoutMargin {
	margin-top:-5px;
}
.FooterOuterBg {
}
.Footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
.FooterText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#666666;
}
.FooterLftTop {
}
.FooterMidTop {
}
.FooterRgtTop {
}
.FooterLftMid {
}
.FooterMid {
	height:52px;
	padding-left:10px;
}
.FooterRgtMid {
}
.FooterLftBtm {
}
.FooterMidBtm {
}
.FooterRgtBtm {
}
a.FooterNav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#336699;
	text-decoration:none;
}
a.FooterNav:hover {
	color:#336699;
	text-decoration:underline;
}
a.FooterLink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#336699;
	font-weight:bold;
	text-decoration:none;
}
a.FooterLink:hover {
	color:#336699;
	text-decoration:underline;
}
.WhiteSpaceA {
}
.WhiteSpaceB {
	height:5px;
}
.WhiteSpaceC {
	height:5px;
}
.WhiteSpaceD {
	height:5px;
}
.WhiteSpaceE {
	height:5px;
}
.FooterWhiteSpaceBottom {
}
.WhiteSpaceInsideBanner {
	width:5px;
}
.BlockWhiteSpaceA {
	display:none;
}
.BlockWhiteSpaceB {
}
.BlockWhiteSpaceC {
}
.BlockWhiteSpaceD {
}
.BlockWhiteSpaceE {

}
.BlockWhiteSpaceF {
}


/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/
/*Only Modify If Shopping Cart exists - */

.tableborder
{
	border: 0px dotted #63a422;
	margin: 0px;
	padding: 0px;
}

.CartLayoutMargin
{
	margin-top: -5;
	width: 99%;
}

.LeftPanel
{
	width: 100%;
}

/****** Classes for shopping cart menu ******/
.SubmenuBG
{
	background-color: #868686;
	padding: 5px 0px 5px 0px;
}
.LoginBG
{
	background-color: #596945;
	padding: 5px 0px 5px 0px;
}
.Seprator
{
	width: 1px;
}
.LinkLayoutHead a
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}
.LinkLayoutHead a:Hover
{
	color: #CCCCCC;
	text-decoration: underline;
	padding: 0px 10px 0px 10px;
}
.LoginName
{
	font-weight: bold;
	color: #ffffff;
	padding: 0px 0px 0px 5px;
}
.LogOutText
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}
a.LogOutText:hover
{
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: underline;
	padding: 0px 5px 0px 5px;
}
/****** ends here ******/

.BreadCrumb
{
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.imgPanel
{
	background-color: #ffffff;
	border: 5px solid #BFBC93;
}
.CartImageBorder
{
	border-width: 1px;
	border-style: solid;
	border-color: #e1e1e1;
}
.txtPrice
{
	color: #596945;
	font-weight: bold;
}
.ProductDetailsShortDescription
{
	font-weight: bold;
	font-size: 12px;
}
/*Edit Option of Product*/
.OptionPrice
{
	color: #666666;
	font-style: italic;
}
.OptionItemName
{
}
.OptionDisplayText
{
	font-weight: bold;
	color: #358E00;
	font-size: 12px;
}
.ErrorBody
{
	color: Red;
	font-weight: normal;
}

.txtSubHead
{
	color: #800000;
	font-weight: bold;
	font-size: 14px;
}

.BlockCenter
{
	margin-left: auto;
	margin-right: auto;
}
.PagingText
{
	font-size: 10px;
	font-weight: bold;
	color: blue;
}

span.Asterisk
{
	color: #ff0000;
	font-weight: bold;
}
.ProductListHeader
{
	font-weight: bold;
}
.ProductListItem
{
	vertical-align: bottom;
}
.ProductListContent
{
	width: 100%;
}
.ProductListName
{
	color: blue;
}
.ProductListDescription
{
}
.ProductDetailsName
{
	color: #333333;
	font-weight: bold;
	font-size: 16px;
}
.ProductDetailsLongDescription
{
}
.GridStyle
{
	border-color: #CCCCCC;
	background-color: White;
	border-style: solid;
	border-width: 1px;
}
.GridHeadStyle
{
	background-color: #A4A07A;
	font-weight: bold;
	color: #ffffff;
}

.GridRowStyle
{
	background-color: #596945;
}

.GridFooter
{
	background-color: blue;
}
.GridSelectedRow
{
	background-color: #339966;
	color: White;
	font-weight: bold;
}
.GridPagerStyle
{
	background-color: #336666;
	color: White;
}
.loginpanel
{
	border: #cccccc 1px solid;
	background-color: #f9f9f9;
	width: 100%;
}


.AlternateRow
{
	background-color: #EEEEEE;
}
/*---------------Change Layout columns color and settings------------------------*/
/*-------------------------------------------------------------------------------*/
.LayoutColumn1
{
}

.LayoutColumn2
{
}

.LayoutColumn3
{
}

.LayoutColumn4
{
}

.LayoutColumn5
{
}

.LayoutColumn6
{
}

.LayoutColumn7
{
}

.LayoutColumn8
{
}

/*------------------------------- Ends Here -------------------------------------*/
/*-------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/